@media screen and (max-width:1024px) {
    .hamburger_header__menu_btn span {
        background: #EEE;
    }
    .service__heading {
        max-width: 100%;
        height: 50vw !important;
        justify-content: center;
        height: auto;
        padding: 0.7em;
        background-position: 0%;
        background-size: 100%;
    }
    .carousel__box {
        overflow: hidden;
    }
    .carousel__wrapper {
        padding-top: 2.5em;
        padding-bottom: 2.5em;
        margin:0 20px;
    }
    .carousel__list_item {
        max-width: 100vw;
        width: 100%;
        height: 60vw;
    }
    .carousel__list {
        gap: 0;
    }
    .carousel__box_view {
        transform: translateX(0);
    }
    .property_details {
        max-width: 40vw;
        padding: 2em 0 2em 1.5em;
    }
    .property__head_text,
    .property__body_model_adress {
        font-size: 0.8em;
    }
    .property__body_model_name {
        font-size: 0.7em;
        margin-bottom: 5px;
    }
    .property__body_model_name {
        margin: 0.5em 0 0.5em;
    }
    .property__body_model_update {
        align-items: flex-start;
        flex-direction: column;
        margin-bottom: 0.8em;
        gap: 0.25em;
    }
    .property__body_model_update_text,
    .property__body_model_update_date {
        font-size: 0.8em;
    }
    .property_image {
        width: 60vw;
    }
    .carousel__prev {
        display: none;
    }
    .carousel__next {
        display: none;
    }
    .service__body_wrapper {
        flex-direction: column;
        align-items: center;
    }
    .service__col {
        max-width: 570px;
        width: 100%;
    }
    .service__col:nth-child(n+2){
        margin-top: 20px;
    }
    .service__col_wrapper{
        max-width: 570px;
    }
}
/* Component */

/* Layout */
@media screen and (max-width:767px) {
    .service__col_title_jp {
        font-size: 1.2em;
    }
    .service__col_text {
        font-size: 0.9em;
    }
    .service__body {
        position: relative;
        top: 0;
        padding: 0px 20px;
    }
    .service__col {
        width: 100%;
    }
    .service__col_image {
        max-height: 50vw;
    }
    .service__col_wrapper{
        display: block;
        padding: 10px;
    }
    .service__col_title {
        margin: 10px auto 0px;
    }
    .service__col_text {
        margin-top: 20px;
    }
    .service__col_button {
        margin-top: 10px;
    }
    .construction_image_hero,
    .furniture_image_hero {
        /*transform: none;*/
    }
}

@media screen and (max-width:535px) {
    .carousel__wrapper {
        padding-bottom: 0em;
    }
}